[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListColumns.GetOwner

Gets the owner of the persistent object.

## Declaration

Source position: comctrls.pp line 1271

`protected function TListColumns.GetOwner: TPersistent; override;`

## Function result

TPersistent object instance that owns the collection.

## See also

TPersistent